<?php
$z[0]=Array("field","施洋烈士故居,施洋烈士故居介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","施洋烈士故居施洋烈士故居座落于麻家渡镇桂花树村施家湾，1983年12月定为县级文物保护单位，现存土木结构房屋3间，面积117平方米。,施洋烈士故居,施洋烈士故居简介,竹山旅游",73,278);
$z[1][4]['name']="description";
$z[2]=Array("field","施洋烈士故居_竹山施洋烈士故居旅游",280,351);
$z[2][4]['name']="title";
$z[3]=Array("field","",353,392);
$z[3][4]['name']="writer";
$z[4]=Array("field","",394,433);
$z[4][4]['name']="source";
$z[5]=Array("field","",435,475);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　施洋烈士故居\n</p><p>　　施洋烈士故居座落于麻家渡镇桂花树村施家湾，1983年12月定为县级文物保护单位，现存土木结构房屋3间，面积117平方米。<div align=center style=\"margin:0 0 0 5px\"></div>",477,699);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IZ45122P-5M56.gif",701,785);
$z[7][4]['name']="litpic";

?>